@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;800&family=Roboto+Slab:wght@100;200;400;600;800&display=swap');

:root {
	--color-light: #0e62cb;
	--color-primary: #002992;
	--color-primary-dark: #052a59;
}
.color-primary {color:var(--color-primary);}
.color-primary-dark {color:var(--color-primary-dark);}

/* FONTS */

.sans {font-family: 'Open Sans',  sans-serif;}
.serif, h1, h2, h3, h4, h5, h6 {font-family: 'Roboto Slab', serif;}

html, body {height:100%;}
body {margin:0; padding:0;font-family: 'Source Sans Pro', sans-serif; background:#FFF; color:#464646;}

.fixed-top {position:fixed; top:0; right:0; background:#FFF; z-index:999}

.navigation {background:#00468b;}
.navigation .navbar { padding:0;}
.nav-item { line-height:3em; border-left: 1px solid #185795; padding-left:1.5em; padding-right:1.5em}
.nav-item:last-child {border-right: 1px solid #185795;}
.navigation .navbar .navbar-text {background:#900;}

.page-title { background-color:#002966; background-position: center; background-size:cover; padding:1em 0; color:#FFF; margin-bottom:2em;}
.page-title h1 { font-size:2em; font-weight:400;}

.testimonials, .budgets {padding:1em; text-align:center; color:#FFF; height:45%; height:calc(50% - 8px); display: flex; flex-direction: column; justify-content:space-around; margin-bottom:16px;}
.testimonials {background-color:#06C;}
.budgets {background-color: #C00;}

.testemunhos { background:#f0f0f0; padding:2em 0;}

.tns-item cite { display:block; margin-bottom:1em;}
.tns-item cite:before { content: "“"; vertical-align:super; font-weight:600; font-size:1.3em;}
.tns-item cite:after { content: "”" ; vertical-align:sub; font-weight:bold}

.services-intro { height:100%; position:relative; padding-bottom:2rem;}
.services-intro h2 { font-weight: 600; font-size:1.5em; min-height:60px; text-align:center;font-family: 'Roboto Slab', serif;}
.services-intro p { color:#A2A3A4; text-align:left; font-size:.9em}
.services-intro a { position:absolute; left:0; bottom:0;}

.cookie-alert-ovl {position:fixed;left:0;bottom:0;width:100%;height:100%;z-index:1001; background:rgba(0,0,0,.7);}
.cookie-alert {position:fixed;left:0;bottom:0;width:100%;height:auto;margin:0;padding:15px;background:#333;background:rgba(250,250,250,.85);color:#000; font-size:.9em;} 

.product-grid {text-align:center;}
.product-item {padding:0 15px 30px 15px; display: inline-block;box-sizing: content-box;}

.bg-cover { background-repeat:repeat; background-size:cover; background-position:center;}
.mb-30 { margin-bottom:30px;}
.sl-overlay { background-color:#000 !important;}
.sl-wrapper .sl-navigation button, .sl-wrapper .sl-close {color:#fff;}

.full-screen-intro {width:100%; position:relative; color:#FFF; padding:14em 0 9em 0;}
.full-screen-intro h1 {font-weight:700;font-size:2rem;}
.full-screen-intro p {font-size:1.1rem}
.parallax-mirror { background-color:#006;}
.parallax-slider {opacity:.7;}

section.contact {}
section.contact .container { background:#f0f0f0;}

@media (min-width:576px) {/*sm*/
}
@media (min-width:768px) {/*md*/
	.full-screen-intro h1 {font-size:3rem;}
}
@media (min-width:992px) {/**lg*/
	.full-screen-intro h1 {font-size:4rem;}
	.full-screen-intro p {font-size:1.4rem}
}

/* bs ovr */
a {color:var(--color-primary); text-decoration:none;}
a:hover {color:var(--color-primary-dark); text-decoration:none;}
.btn-primary {color: #fff;background-color:var(--color-primary);border:none !important;box-shadow: none !important;}
.btn-primary:hover, .btn-primary:active {background-color:var(--color-primary-dark) !important; border:none !important;}
.btn-primary.focus, .btn-primary:focus {box-shadow: none;}
.btn-primary.disabled, .btn-primary:disabled {
    background-color:var(--color-primary);}
.btn-outline-primary {background-color:transparent;color:var(--color-primary);border-color:var(--color-primary);box-shadow: none !important;}
.btn-outline-primary:hover, .btn-outline-primary:active {background-color:var(--color-primary) !important; color:#FFFFFF !important;border-color:var(--color-primary) !important; box-shadow: none !important;}
.table-responsive {padding-right: 1px;}
.btn-link {border:none; outline:none; padding:0; cursor:pointer;}
::placeholder {font-size:.9em; font-style:italic; color:#ccc !important;}
.container { width:100% !important; max-width:1270px !important;}
.navbar {width:100%;}
a.nav-link {font-weight:400; }
a.dropdown-item {font-size:.9em;}
/* bs ovr */

form {}
form input, form textarea {  }
.budget .container-fluid{ background-color:#ba987d;}
.budget .col-a > div { width:100%; height:100%; background-image:url(../images/orcamentos.jpg); background-repeat:no-repeat; background-size:cover;}
.budget .col-b { background-color:#f4f4f4;}

div.share { text-align:center; padding:1em 0;}
footer {text-align: left;font-style: normal;line-height: 1.5;padding-top:3em; padding-bottom:.5em; background-color:var(--color-primary-dark);color:#f2f2f2;}
footer a { color:inherit; white-space:nowrap; }
footer a:hover { color:#FFF;}
footer .copyright { text-align:center; font-size:.8rem;}